<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="3" Name="Shadow" Class="Priest">
  <Talent Tier="1" Index="1" Name="Void Tendrils" />
  <Talent Tier="2" Index="2" Name="Angelic Feather" />
  <Talent Tier="3" Index="1" Name="From Darkness, Comes Light" />
  <Talent Tier="4" Index="1" Name="Desperate Prayer" />
  <Talent Tier="5" Index="3" Name="Divine Insight" />
  <Talent Tier="6" Index="3" Name="Halo" />
</TalentTree>